<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="65b56c0883396d0af17cd9eafbef1e7c">
  <dict>
    <!--2023-11-17 14:33:18.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:38.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
